.etv2-2 {
	font-size: 20px;
}

.etv2-channel-logo {
	background: url(/www/images/tv/etv2_logo_vert.svg) center/40% no-repeat;
}

.tv-portal-logo {
	background: url(/www/images/favicon/fav_etv2@2x.png) center no-repeat;
	background-size: 80%;
}

.tv-portal-menu-item:after {
	border-bottom: solid 2px #ffffff;
}

.header-calendar-back, .header-calendar-forward {
	border-color: #ffffff;
}

.header-calendar:hover .header-calendar-month-view {
	background: #fff url(/www/images/tv/icon-calendar-active-etv2.svg) no-repeat center 4px;
}

.header-menu-list-item:after {
	border-bottom: solid 2px #ffffff;
}

.header-program-series:hover:after, .header-live:hover:after, .header-a-u:hover:after, .header-7-days:hover:after,
.header-menu:hover:after, .header-calendar:hover:after, .tv-logo-container:hover .err-logo:after {
	background-color: #0ba27a;
}

.tv-timeline-streaming {
	background-color: #eaeaea;
}

.high-timeline-playing .high-timeline-streaming, .timeline-last-day .high-last-day, .high-timeline-last-days-visible .high-last-days {
	color: #0ba27a;
}

.tv-container:not(.logged-in) .tv-playlist-gb .tv-timeline-item-play-container:after,
.tv-container:not(.logged-in) .tv-playlist-gb .tv-has-media-thumbnail:after {
	border: solid 2px #ffffff;
}

.tv-live-bar-container .tv-watch-button,
.tv-button-container-top .tv-watch-button,
.tv-live-bar-container .tv-watch-button:hover, .tv-live-bar-container .tv-watch-button:active,
.timeline .tv-timeline-item-play-container:hover:after,
.episodes-thumbnail-container:not(.disabled) .tv-timeline-item-play-container:hover:after {
	background: url(/www/images/tv/2-1_play_active-etv2.svg) no-repeat center;
	background-color: #ffffff;
	background-size: 90%;
}

.tv-container:not(.logged-in) .timeline .tv-playlist-gb .tv-timeline-item-play-container:hover:after,
.tv-container:not(.logged-in) .episodes-thumbnail-container:not(.disabled) .tv-playlist-gb .tv-timeline-item-play-container:hover:after {
	background-color: #ffffff;
}

.tv-container:not(.logged-in) .tv-playlist-gb .tv-timeline-item-play-container:hover:after,
.tv-container:not(.logged-in) .tv-playlist-gb .episodes-thumbnail-container:not(.disabled) .tv-timeline-item-play-container:hover:after {
	border: solid 2px #ffffff;
}

.tv-timeline-day-start-marker {
	border-left: 2px solid #3d886b;
}

.tv-watch-button:hover, .tv-watch-button.active {
	background: url(/www/images/tv/2-1_play_active-etv2.svg) no-repeat center;
	background-color: #fff;
	background-size: 60px;
}

.tv-button-live {
	border-color: #ffffff;
	color: #ffffff;
}

.tv-timeline-prev-btn span, .tv-timeline-next-btn span {
	border-color: #ffffff;
}

.tv-timeline-prev-btn span:hover {
	background: #ffffff url(/www/images/tv/arrows-active-left-etv2.svg) 4px center no-repeat;
	opacity: 1;
	background-size: 75%;
}

.tv-timeline-next-btn span:hover {
	background: #ffffff url(/www/images/tv/arrows-active-right-etv2.svg) center no-repeat;
	opacity: 1;
	background-size: 75%;
	right: 0;
}

.tv-button-share {
	border-color: #ffffff;
}

.tv-button-share:hover {
	background-color: rgba(7, 0, 18, 0.14);
}

.tv-played,
.tv-played::after {
	background-color: #ffffff;
}

.tv-progress-bar-marker {
	background-color: #ffffff;
}

.second-menu-list li.active p {
	box-shadow: 0px 4px 0px 0px #0ba27a;
}

.second-menu-list li:hover p {
	box-shadow: 0px 4px 0px 0px #0ba27a;
}

.tv-show-thumbnail:after {
	border-color: #ffffff;
}

.tv-show-thumbnail:hover:after {
	background-color: #ffffff;
}

.tv-button-rewatch-days {
	color: #ffffff;
}

.tv-timeline-item:active .tv-timeline-item-inner {
	border-color: #ffffff;
}

.tv-button-geoblock-image {
	background: url(/www/images/tv/geoblock_icon_etv2.svg) center no-repeat;
	background-size: 19px;
}

/*.tv-watch-button-gb .tv-play-icon-logo {
	background: url(/www/images/tv/geoblock_icon_etv2.svg) center/120% no-repeat;
}*/

#Geoblock_Icon_Large {
	stroke: #ffffff;
}

/*.tv-schedule-play {
	border: 2px solid #0ba27a;
}*/

.tv-calendar-button {
	border-color: #ffffff;
	background: rgba(33, 24, 32, 0.75);
}

.tv-calendar-button:hover .tv-backward-arrows {
	background: url(/www/images/tv/arrows-active-left-etv2.svg) 4px center no-repeat;
	background-size: 75%;
}

.tv-calendar-button:hover .tv-forward-arrows {
	background: url(/www/images/tv/arrows-active-right-etv2.svg) center no-repeat;
	background-size: 75%;
}

.tv-calendar-right-buttons .tv-calendar-button:hover .tv-all-shows-icon {
	background-image: url(/www/images/tv/archive-icon2-active-etv2.svg);
	background-size: 50%;
}

.tv-calendar-day {
	border: solid 1.1px #ffffff;
}

.tv-calendar-day:hover {
	background-color: #ffffff;
	color: #0ba27a;
}

.tv-calendar-day:hover .tv-past-show-day {
	color: #0ba27a;
}

.tv-past-show-day {
	color: #ffffff;
}

.tv-episodes-thumbnail:after {
	border-color: #ffffff;
}

.episodes-thumbnail-container.disabled .tv-episodes-thumbnail.tv-episodes-thumbnail-play:before {
	background-color: #ffffff;
}

.tv-episode-rewatch-days-container {
	background: #fff;
	color: #0ba27a;
}

.tv-button-more {
	border-color: #ffffff;
}

.tv-button-more:hover {
	background-color: #ffffff;
}

.tv-button-more-container:hover .tv-button-more {
	background-color: #0ba27a;
}

.tv-button-more-container:hover .tv-button-more {
	background: #fff url(/www/images/tv/plusicon-active-etv2.svg) no-repeat center;
	background-size: 45%;
}

.tv-button-more-container:hover .tv-button-more.tv-less-text-sign {
	background: #fff url(/www/images/tv/minusicon-active-etv2.svg) no-repeat center;
	background-size: 45%;
}

.tv-show-clip-container .tv-button-more-container:hover .tv-button-more {
	background: #fff url(/www/images/tv/return-but-active-etv2.svg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

.tv-button-more.tv-less-text-sign {
	border-color: #ffffff;
}

/*.tv-program-week .tv-channel-container.week-schedule-day-selected {
	box-shadow: inset 0 0 2px #0ba27a;
}*/

.tv-channel-schedule-show.active-show {
	background-color: #0ba27a;
}

.tv-channel-schedule-show.active-show:hover {
	background-color: #00946c;
}

.tv-week-today {
	background-color: #0ba27a;
}

.tv-show-clips-container .episodes-thumbnail-container.is-selected::before,
.tv-show-clips-container .episodes-thumbnail-container:not(.is-selected)::before {
	border-top-color: #ffffff;
}

.tv-show-clips-container .episodes-thumbnail-container.is-selected::after,
.tv-show-clips-container .episodes-thumbnail-container:hover::after {
	border-bottom-color: #ffffff;
}

.tv-media-page-btn:hover {
	background-color: #fff;
	color: #0ba27a;
}

.next-show-anim-line::before {
	border-top-color: #0ba27a;
	animation: move-border-left 6s linear;
	animation-fill-mode: forwards;
}
.next-show-anim-line::after {
	border: 3px solid transparent;
	animation: move-border-right 6s linear 6s;
	animation-fill-mode: forwards; 
}

@keyframes move-border-left {
	0% {
		width: 0;
		height: 0;
	}
	49% {
		border-right: 3px solid transparent;
	}
	50% {
		height: 0;
		width: 100%;
		border-right-color: #0ba27a;
	}
	100% {
		border-right-color: #0ba27a;
		width: 100%;
		height: 100%;
	}
}

@keyframes move-border-right {
	0% {
		width: 0;
		height: 0;
		border-bottom-color: #0ba27a;
	}
	49% {
		border-left: 3px solid transparent;
	}
	50% {
		height: 0;
		width: 100%;
		border-left-color: #0ba27a;
	}
	100% {
		width: 100%;
		height: 100%;
		border-bottom-color: #0ba27a;
		border-left-color: #0ba27a;
	}
}

/* Calendar */

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
a.ui-button,
a:link.ui-button,
a:visited.ui-button,
.ui-button {
	border: 1px solid #ffffff;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button, html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	transition: background-color .05s ease-in-out;
}



.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	background: #ffffff;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
	/*border: 1px solid #ffffff;*/
	/*background: #ffffff;*/
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button, html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	background: #1e1e1f;
	color: #E3E3E3;
}

.ui-state-default:hover {
	background: #ffffff;
	color: #0ba27a;
}

.ui-datepicker-prev:hover, .ui-datepicker-next:hover {
	background-color: transparent;
	cursor: pointer;
}

.ui-datepicker-prev:hover .ui-icon.ui-icon-circle-triangle-w {
	background: #fff url(/www/images/tv/arrows-active-left-etv2.svg) 1px center no-repeat;
	background-size: 80%;
}

.ui-datepicker-next:hover .ui-icon.ui-icon-circle-triangle-e {
	background: #fff url(/www/images/tv/arrows-active-right-etv2.svg) center no-repeat;
	background-size: 80%;
}

.ui-datepicker-current-day a {
	background: #ffffff !important;
	color: #0ba27a !important;
}

.ui-corner-all a{
	color: #ffffff;
}

.ui-tooltip.ui-widget-content {
	background-color: #ffffff;
}

/*TV SEARCH*/
.tv-search-container-header {
	border-color: #ffffff;
}

.tv-search-datepicker {
	border-color: #ffffff;
}

.tv-search-btn:hover {
	background: #0ba27a url(/www/images/tv/search_Luup.svg) no-repeat center;
}

/* TV PAGER */

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
	background-color: #ffffff;
	border-color: #ffffff;
}

.pagination > li > a,
.pagination > li > span {
	border-color: #ffffff;
}

.pagination > li > a:hover,
.pagination > li > span:hover {
	background-color: #ffffff;
}

/* TV PAGER END */

/*SEARCH SUGGESTIONS*/

.tv-suggestions > div {
	background: #27282b;
	border-color: #ffffff;
}

.tv-suggestions > div:hover {
	background: #ffffff;
}
/*SEARCH SUGGESTIONS END*/

.menulower a:hover {
	color: #ffffff;
}

@media (max-width: 768px) {
	.tv-timeline-prev-btn span:hover {
		background: #ffffff url(/www/images/tv/arrow-left.svg) no-repeat;
		opacity: 1;
		background-size: 56px;
		background-position: -3px -2px;
	}

	.tv-timeline-next-btn span:hover {
		background: #ffffff url(/www/images/tv/arrow-right.svg) no-repeat;
		opacity: 1;
		background-size: 56px;
		background-position: -3px -2px;
	}

	.siteName {
		padding: 4px;
	}

	.tv-channel-logo {
		background: url(/www/images/tv/etv2_logo_vert.svg) center/80% no-repeat;
		background-size: contain;
	}

	.tv-timeline-prev-btn span, .tv-timeline-next-btn span {
		background-color: rgba(33, 24, 32, 0.75)
	}

	.header-calendar-month-view {
		background-color: transparent;
	}
}
